7e86ab8 Fix compatibility with Python 3.9+

Authored and Committed by churchyard 7 months ago
    Fix compatibility with Python 3.9+
    
        
  • Build completed
    success
    Built as cura-lulzbot-1:3.6.22-2.fc34
    7 months ago
  • Build completed
    success
    Built as cura-lulzbot-1:3.6.22-2.fc33
    7 months ago
  • Build completed
    success
    Built as cura-lulzbot-1:3.6.22-2.fc32
    7 months ago
file modified
+7 -1